2017-11-20 05:19 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000420v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:18
Reporteregemme 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000420: SVN classes/w2p folder made with duplicate names but different case
DescriptionHi,

The last time I've been trying to sync with SVN, the update has been rejected because of the existence of duplicate names with different first letter case in classes/w2p folder. This happen with Output which already existed as output, but also 5 or 6 other. Although Linux or maybe Mac I believe support case sensitive names, Windows doesn't and there is no workaround for this, so this is a major show stopper. If you simply attempted to rename those folders for convention reasons, this left the old folder name in place in SVN repos. I noticed that each folder affected has the same class file in it, but at a different revision.

Thanks
Eric
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000849

caseydk (administrator)

Sorry about that. It was cleaned up on my end and the git end, but I couldn't tell that SVN choked on it.

This is resolved as of r1065.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-02 04:25 egemme New Issue
2010-05-02 08:10 caseydk Note Added: 0000849
2010-05-02 08:10 caseydk Status new => resolved
2010-05-02 08:10 caseydk Resolution open => fixed
2010-05-02 08:10 caseydk Assigned To => caseydk
2010-06-21 21:18 caseydk Status resolved => closed
2010-06-21 21:18 caseydk Fixed in Version => v2.0
+Issue History